uuid: 1aef12a8-6534-48cc-88ae-c200b70d6559
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: OmnschvBLb9ZJn0iVyBd2odf8U8Nt0INjRbRMixZw9U
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
